<STYLE TYPE="text/css">
<!--

A {
	color: #025362 ;
	font-weight: bold ;
	text-decoration: none ;
}

A:link {
	color: #025362 ;
	font-weight: bold ;
	text-decoration: none ;
}

A:visited {
	color: #358693 ;
	font-weight: bold ;
	text-decoration: none ;
}

A:hover {
	color: #663399 ;
	font-weight: bold ;
	text-decoration: underline ;
}

A.light {
	color: #79CAD7 ;
	text-decoration: none ;
}

A:link.light {
	color: #79CAD7 ;
	text-decoration: none ;
}

A:visited.light {
	color: #79CAD7 ;
	text-decoration: none ;
}

A:hover.light {
	color: #D3F5F5 ;
	text-decoration: underline ;
}

BODY {
	background: #DDDDDD ;
	color: #000000 ;
	font-family: arial, helvetica ;
	font-size: 85% ;
	margin-top: 0px ;
	margin-right: 0px ;
	margin-bottom: 0px ;
	margin-left: 0px ;
}

INPUT.light {
	background-color: #A3CCCF ;
	color: #014251 ;
	font-family: arial, helvetica ;	
	margin-top: 2px ;
	margin-bottom: 2px ;
}

SELECT,INPUT {
	background-color: white ;
	color: black ;
	font-family: arial, helvetica ;
}

TD.topright {
	background: #025362 ;
	background-image: url(../img/fracdark.jpg) ;
	color: #A1C4CC ;
	font-family: arial, helvetica ;	
	text-align: right ;
	padding-top: 5px ;
	padding-bottom: 5px ;
	padding-right: 10px ;
}

TD.topleft {
	background: #025362 ;
	background-image: url(../img/fracdark.jpg) ;
	color: #A1C4CC ;
	font-family: arial, helvetica ;	
	font-size: 82%;
	font-weight: bold ;
	padding-top: 5px ;
	padding-bottom: 5px ;
	padding-left: 10px ;
}

TD.mainleft {
	background: #025362 ;
	background-image: url(../img/fracdark.jpg) ;
	background-position: 0px -30px ;
	color: #A1C4CC ;
	font-family: arial, helvetica ;	
	font-size: 82%;
	font-weight: normal ;
	padding-bottom: 10px ;
	padding-left: 10px ;
	padding-right: 10px ;
	padding-top: 10px ;
	white-space: nowrap ;
	width: 110px ;
}

TD.mainright {
	padding-bottom: 10px ;
	padding-left: 10px ;
	padding-right: 10px ;
	padding-top: 10px ;
};

TH,TD {
	padding-right: 0px ;
	padding-bottom: 0px ;
	padding-left: 0px ;
	padding-top: 0px ;
}

H1 {
	color: #333333 ;
	font-size: 160% ;
}

H2 {
	color: #333333 ;
	font-size: 140% ;
}

H3 {
	color: #333333 ;
	font-size: 120% ;
}

H4 {
	font-size: 100% ;
}

PRE {
	font-family: courier new, courier ;
	font-size: 100% ;
}

P.leftcol {
	margin-bottom: 10px ;
	margin-left: 10px ;
	margin-top: 5px ;
}

DT {
	font-weight: bold ;
}

-->
</STYLE>
